@import "schedule-form.css";
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color:black;
	min-width:980px;
	background:url(../images/body_bg.gif) 0 0 repeat;
	/*background:url(../images/background.jpg) 0 0 repeat;*/
	
	
	line-height:1.5em;
}

.bg {width:100%; background:url(../images/bg_tail.gif) center 0 repeat;}
.top_tail {
	background:url(../images/header_bg_tail.png) 0 0 repeat-x;
	/*background:url(../images/background.jpg) 0 0 repeat;*/
	padding-top:27px;
	overflow:hidden;
}

.main {
	width:979px; 	
	padding:0;
	margin:0 auto;
	/*background:url(../images/main_bg_tail.png) 0 0 repeat;*/
	background: white url(../images/grey-background.jpg) 0 0 repeat-x;
	border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	position:relative;
	margin-bottom: 10px;
    box-shadow: 3px 3px 10px black;
}

a {color:black; outline:none; text-decoration: none;}
a:hover {text-decoration: underline;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3 {float:left;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {width:100%;}
.img-wrap {overflow:hidden;}
.alignright {
	text-align:right;
	}
.dotted_link {
	text-decoration:none;
	}	
.dotted_link:hover {
	color:#333;
	}	
.l_height {
	line-height:20px;
	}	
aside .l_height {
	line-height:18px;
	}	
.padding-top {
	padding-top:22px;
	}	
 
.p1 {margin-top:12px;}
.p2 {margin-bottom:10px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:14px;}
.p5 {margin-bottom:22px;}
.p6 {margin-left: 20px; margin-right: 20px;}

.p1 img
{
	height: 100px;
	width: 175px;
}

.indent {
	padding-bottom:14px;
	}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.color-1 {color:#fff;}
.color-2 {color:#333333;}
.color-3 {color:black;}
.color-4 {color:#8f8f8f;}
.color-5 {color:#747474;}

.codecolony
{
	text-decoration:	none;
	color:				white;
	font-size:			12px;
}

.codecolony a
{
	color: white;
}

.picture_left
{
	float: left;
	width: 240px;
/*	border: 1px solid green;*/
}

.editorial_left
{
	float: left;
	width: 630px;
/*	border: 1px solid red;*/
}


/*********************************boxes**********************************/
.img-indent {float:left; margin:0 10px 0px 0;}	
.img-indent2 {float:left; margin:0 20px 0px 0;}	

.sf-menu li a,
.list-1 li a,
.list-2 li a,
.link,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {
	padding-top:0px;
	}
.light {
	background:url(../images/header_light.jpg) center 0 repeat;
	}	
.line_hor1 {
	background:url(../images/header_line_hor.gif) 0 0px repeat-x;
	height:5px;
	}	
.phone_num {
	color:black;
	padding:5px 0 0 0;
	letter-spacing:-2px;
	display:inline-block;
	}	

.phone_num img
{
	padding-top: 3px;
}

h1 {position:relative; padding-top:7px;}
h1 a {
	display:block;
	text-indent:-5000px;
	background:url(../images/property-tracker-logo.jpg) 0 0 no-repeat;
	margin-top: 13px;
	height: 80px;
	width: 180px;
	box-shadow: 2px 2px 7px black;
	margin-left: 10px;
	}

.toplogo
    {
	display:block;
	text-indent:-5000px;
	background:url(../images/property-tracker-logo.jpg) 0 0 no-repeat;
	margin-top: 17px;
	height: 80px;
	width: 180px;
	box-shadow: 2px 2px 7px black;
	margin-left: 10px;
	margin-bottom: 10px;
	}


input[type=text]
{
	margin-left: 5px;
	font-size: 12px;
	border: 1px solid #e2e2e2;
	padding: 3px;
}


select
{
	margin-left: 5px;
	min-width: 100px;
    font-size: 12px;
    background-color: White;
    border: 1px solid #e2e2e2;
    padding: 3px;
}

.text-box
{
    width: 95%;
}

.single-line
{
    width: 95%;    
}

.tabscontent
{
    min-height: 600px;    
}

.tabscontentsmall
{
    min-height: 50px;    
}

.tabscontentmedium
{
    min-height: 230px;
}

#SearchValues_statusId
{
    width: 230px;    
}

.submitButton
{
	background-color: #5A5B5D;
	color: White;
	padding-left: 20px;	
	padding-right: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	font-size: 14px;
	font-family: Tahoma, Arial;
}

.submitButton:hover
{
	cursor:pointer;	
}
/*.text-box
{
	width: 250px;	
}*/

.searchform
{
	margin-bottom: 15px;
}

.standard_layout
{
	width: 		50%;
	padding: 	5px;
}

.slogan
{
	font-family:	Times New Roman;
	font-size: 		18px;
	font-style: 	italic;
}
.slogan2
{
	font-size: 		16px;
	font-style: 	italic;
	font-weight:	bold;
	color: 			black;
	text-align: 	center;
}

.slogan3
{
	font-size: 		18px;
	font-style: 	italic;
	font-weight:	bold;
	color: 			black;
	text-align:		left;
}

.sf-menu {float:right; padding:25px 0px 0 0; z-index:100;}
.sf-menu > li {
	float:left;
	padding-left:25px;
	}
.sf-menu li {
	position:relative;
	}	
.sf-menu li a {
	display:inline-block;
	color:#333333;
	font-size:18px;
	line-height:1.2em;
	}
.sf-menu li .active, .sf-menu li a:hover, .sf-menu > li.sfHover > a {color:#5A5B5D;} 

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			184px; /* left offset of submenus need to match (see below) */
	z-index:999 !important;
	background:#fff;
}
.sf-menu ul li {
	width:			100%;
	line-height:25px;
	padding-top:1px;
}
.sf-menu ul li:first-child {padding:0;}
.z-index {z-index:100;}
.sf-menu ul li a {
	display:block;
	font-size:12px;
	color:#333333;
	background:#cdd5d9;
	padding:5px 0 5px 10px;
	}
.sf-menu ul li a:hover, .sf-menu ul > li.sfHover > a {
	background:#5A5B5D;
	color:#fff;
	}
.sf-menu ul li 	
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			39px; /* match top ul list item height */
	z-index:		999;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			204px; /* match ul width */
	top:			40px;
	background:none;
	padding:0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

ul
{
	font-size: 	12px;
}

.slider {
	height:300px;
	position:relative;
	overflow:hidden;
	z-index:1;
	}
.slider .pagination_block {
	width:479px;
	/*background:url(../images/pagination_block_bg.png) 0 0 no-repeat;*/
	position:absolute;
	top:268px;
	right:0;
	z-index:20;
	height:34px;
	}	
.slider .banner {
	position:absolute;
	width:617px;
	height:80px;
	background:url(../images/banner_bg.png) 0 0 no-repeat;
	z-index:3 !important;
	right:0;
	top:190px;
	padding:12px 0 0 115px;
	}	
.slider .banner strong {
	font-size:37px;
	line-height:1.2em;
	color:#333333;
	letter-spacing:-2px;
	display:block;
	}	
.slider .banner strong span {
	color:#5A5B5D;
	}	
.slider .banner > span {
	display:inline-block;
	color:#989898;
	margin-top:-3px;
	}	
.slider .items {
	display:none;
	}	
.pagination {
	overflow:hidden;
	position:absolute;
	right:5px;
	top:279px;
	z-index:22;
	}	
.pagination li {
	margin-left:4px;
	float:left;
	}	
.pagination li a {
	width:12px;
	height:12px;
	display:inline-block;
	background:url(../images/pagination_bg.png) right 0 no-repeat;
	}	
.pagination li.current a, .pagination li a:hover {
	background-position:left 0;
	}	

/*********************************content*************************************/
#content {width:100%; padding:10px 0 50px;}

h2 {
	line-height:1.2em;
	color:#333333;
	letter-spacing:-1px;
	font-size:18px;
	margin-bottom:12px;
	}
h2 span {
	display:inline-block;
	margin-top:-5px;
	}	
h3 {
	font-size:22px;
	line-height:1.2em;
	margin:0px 0 12px;
	color:#333333;
	letter-spacing:-2px;
	}
h3 strong {
	color:#5A5B5D;
	}
h4 {
	color:#333333;
	line-height:1.2em;
	font-size:15px;
	letter-spacing:-1px;
	margin-bottom:10px;
	margin-top: 10px;
	text-decoration: none;
	}	
h5 {
	line-height:1.2em;
	color:#333333;
	letter-spacing:-1px;
	font-size:13px;
	margin-bottom:12px;
	margin-top: 10px;
	}
h5 span {
	display:inline-block;
	margin-top:-5px;
	}	
h6
{
    font-weight: bold;
	}
	
.scroll {overflow:auto; height:180px; position:relative;}
.scroll .padding-right {height:1%; padding-right:50px;}

.box {
	background:#fdfdfd;
	border:solid 1px #f3f3f3;
	border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	position:relative;
	min-height:700px;
    height:auto !important;
	}
.box .padding {
	padding:10px 10px 10px 10px;
	}	
.box .padding.type2 {
	padding-bottom:20px;
	}

.padding2 .type2 .services
{
	color:	black;
	list-style:	square inside;
}

.box .padding2 {
	padding:10px 10px 20px 20px;
	}	
.box .padding3 {
	padding:10px 10px 20px 5px;
	}	

.list-1 li {
	color:#434950;
	margin-bottom:13px;
	vertical-align:baseline;
	}
.list-1 li a {
	color:#434950;
	display:inline-block;
	padding-left:10px;
	font-weight:normal;
	vertical-align:baseline;
	}
.list-1 li a:hover {
	color:#5A5B5D;
	}

.link:hover {text-decoration:underline;} 

.link-1 {
	display:inline-block; 
	position:relative;
	background:#5A5B5D;
	color:#fff;
	text-decoration:none;
	font-size:12px;
	padding:4px 10px 5px 12px;
	border:solid 1px #5A5B5D;
	border-left:none;
	border-right:none;
	border-radius:12px 12px 12px 12px;
	-moz-border-radius:12px 12px 12px 12px;
	-webkit-border-radius:12px 12px 12px 12px;
	line-height:1.2em;
	}
.link-1:hover {
	background:#727272;
	border-color:#5b5b5b;
	cursor:pointer;
	}	
.link-1:hover {color:#fff;}  

dl span {float:left; width:80px;}
.map {
	padding:13px 0 24px;
	}

#schedule-form {
	padding-top:3px;
	}

aside {
	background:url(../images/aside_bg.gif) 0 0 repeat;
	/*border-top:solid 1px #e3e3e3;*/
	padding-bottom:10px;
	overflow:hidden;
	line-height:20px;
	}
aside .address {
	line-height:18px;
	}		
aside .padding {
	padding:30px 0 25px;
	}	
aside .padding2 {
	padding:30px 0 55px;
	}	
.download_forms {
	width:100%;
	text-align: left;
	/*margin-bottom: 10px;*/
	}	
.download_forms thead tr th, .download_forms td, .download_forms th {
	border:solid 1px grey;
	}		
.download_forms thead tr th {
	background: lightgrey;
	padding:7px 7px 7px;
	}	
.download_forms thead tr th {
	font-weight:normal;
	color:black;
	font-weight: bold;
	}	
.download_forms .item0 {
	width:140px;
	}	
.download_forms .item1 {
	width:530px;
	max-width: 530px;
	}	
.download_forms .item2 {
	width:70px;
	}	
.download_forms .item3 {
	width:10px;
	}	
.download_forms .item4 {
	width:95px;
	}	
.download_forms .item5 {
	width:165px;
	}	
.download_forms .item6 {
	width:10px;
	}

.download_forms tr td {
	padding: 6px 10px 5px 10px;
	font-size: 12px;
	color: Black;

	}

.download_forms tr td:first-child {
	color:black;
	text-align:left;
	}	
.download_forms tr.last td {
	padding-bottom:12px;
	}
.download_forms a
{
	font-size: 12px;
	font-weight: normal;
}
.download_forms .inputbig
{
	width: 98%;
}
.download_forms .inputsmall
{
	width: 60px;
}

/*.download_forms select
{
	width: 280px;
}*/
.notes input
{
	width: 150px;
}
.notes select
{
	width: 150px;
}

#contact-form {
	padding:0;
	margin:0;
	line-height:1em;
	}	
#contact-form .success, #contact-form .error, #contact-form .empty {
	display:none;
	}	
#contact-form label {
	display:inline-block;
	min-height:45px;
	width:390px;
	}	
#contact-form input, #contact-form textarea {
	position:relative;
	border:solid 1px #cdd5d9;
	margin:0;
	padding:9px 5px 9px 12px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#8f8f8f;
	box-shadow:none;
	outline:none;
	border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	width:390px;
	}
#contact-form label.message {width:540px;}
#contact-form textarea {
	width:390px;
	overflow:auto;
	height:165px;
	}	
#contact-form .btns {
	text-align:left;
	padding:28px 2px 2px 0;
	}	
#contact-form .btns a {
	font-weight:bold;
	color:#000;
	margin-left:30px;
	}		
#contact-form span {
	padding:3px 0;
	color:#ff0000;
	}
/****************************footer************************/
footer {height:90px; padding-top:16px; line-height:1.2em; }
footer .footer_menu li {
	font-size: 12px;
	margin-left:15px;
	float:left;
	}
footer .footer_menu li:first-child {
	margin:0;
	}	
footer .footer_menu li a {
	color:#747474;
	text-decoration:none;
	}	
footer .footer_menu li a:hover {
	text-decoration:underline;
	}	
footer .footer_menu li a.active {
	color:#fff;
	}	
footer span {
	display:inline-block;
	margin:0 14px 0 3px;
	}	

.list-services {overflow:hidden; padding:0px 0px 0px 0px;}
.list-services li {float:left; padding:0 0 0 10px;}

/*******************exceptions************************/
#page1 header 
.line_hor1 {
	height:10px;
	}	
#page1 #content {
	padding-top:49px;
	}	
#page2 #content {}
#page3 #content {}
#page4 #content {padding-bottom:44px;}
#page5 #content {padding-bottom:40px;}
#page5 .top_tail {
	padding-bottom:12px;
	}
#page6 #content {padding-bottom:39px;}
#page6 .top_tail {
	padding-bottom:12px;
	}	

/****************** Additional Items *******************/
.logo_bottom
{
	padding-right: 10px;
	float: right;
}

.logo_bottom_container
{
	float: right;
	width: 450px;
}

#expertise-people tr td
{
	padding: 5px;
}

/* * Required */
#loopedCarousel{ width:235px; position:relative; clear:both; height:250px; padding-left: 40px; padding-top: 60px;}
#loopedCarousel .container2 { width:235px; height:250px; overflow:hidden; position:relative; margin:0; }
#loopedCarousel .slides { position:absolute; top:0; left:0; }
#loopedCarousel .slides .div { position:absolute; top:0; width:250px; display:none;}


/* * Optional*/
.but1{ position:absolute; right:0; top:35px; }
.but2{ position:absolute; right:20px; top:10px; }
.previous{background:url(../images/button-1.png) top left no-repeat; width:29px; height:31px; display:block; float:left; text-decoration:none;}
.next{background:url(../images/button-2.png) top left no-repeat; text-decoration:none; width:28px; height:31px; display:block; float:left; }
.previous:hover{background:url(../images/button-1hover.png) top left no-repeat; text-decoration:none}
.next:hover{background:url(../images/button-2hover.png) top left no-repeat; text-decoration:none}


/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
/*    border-bottom: 1px #5C87B2 solid;*/
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
    height: 50px;
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
}

ul#menu li a:hover
{
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a
{
    background-color: #fff;
    color: #000;
}

#menucontainer
{
	font-size: 16px;
	font-weight: bold;
}
#menucontainer a
{
	padding-left: 15px;
	font-size: 12px;
	font-weight: normal;	
}

.text-box-single-line
{
	width: 200px;	
}

#PropertyNoteName
{
	width: 620px;
	height: 600px;
	margin-bottom: 20px;
	padding: 5px;
}

#SourceFile
{
	padding-left: 30px;
	width: 220px;
	box-shadow: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

#SourceFile1
{
	padding-left: 30px;
	width: 220px;
	box-shadow: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

#SourceFile2
{
	padding-left: 30px;
	width: 220px;
	box-shadow: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.hiddenDiv {
	visibility: hidden;
	}

.visibleDiv {
	visibility: visible;
	}


.advancedDiv
{
	margin-bottom: 10px;
}

.hiddenAdvancedDiv
{
	display: none;
	margin-bottom: 10px;
}

.visibleAdvancedDiv
{
	display: block;
	margin-bottom: 10px;
}

.search
{
	background-color: lightgrey;
	width:100%;
}

#waitDiv
{
	color: White;
	background-color: Black;
	text-align: center;
	z-index: 1000;
	position: absolute;
	height: 100%;
	width: 100%;
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

#waitDivMessage
{
	text-align: center;
	background-color: White;
	padding: 5px;
	color: Black;
	z-index: 1001;
	position: fixed;
	top: 30%;
	left: 35%;
	height: 200px;
	width: 400px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 3px 3px 3px black;
	-moz-box-shadow: 3px 3px 3px black;
	-webkit-box-shadow: 3px 3px 3px black;
}

#UserName
{
	width:	140px;
}

#UserPassword
{
	width:	140px;
}

.disableDropdown
{
	disabled="disabled";	
}

.transition
{
    transition: opacity 1s ease-out;
    -moz-transition: opacity 1s ease-out; /* Firefox 4 */
    -webkit-transition: opacity 1s ease-out; /* Safari and Chrome */
    -o-transition: opacity 1s ease-out; /* Opera */
}

.highlight_row
{
    background: #a0cc3b;
}

.normal_row
{
    background: white;
}

.alternate_row
{
    background: #F0F0F0;
}

.ui-icon-sort
{
    background-image: url(/Content/Themes/Base/images/ui-icons_222222_256x240.png);
    background-position: -128px 0;
    width: 16px;
    height: 16px;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}

.myLink {
    text-decoration: underline;
    font-size: 10px;
    color: Gray;
}

.error {
    color: red;
}

label.error {
    margin-left: 10px;
    width: auto;
    display: inline;
    color: red;
}

#registerMessage {
    font-weight: bold;
    color: Red;
    font-weight:bold;
}

.numericOnly
{
    width: 80px;    
}

td input[type="text"]
{
    width: 95%;    
}

td select
{
    width: 95%;    
}

.bottom-edge-shadow {
	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
}

.flex-direction-nav
{
    width: 200px;
    float: right;
    position: absolute;
    top: 520px;
    right: -30px;
    list-style-type: none;
    font-size: 8px;
    text-align: center;
}

.flex-prev
{
    float: left;
    width: 50px;
    border: 1px solid grey;
    border-radius: 5px;
    padding: 1px;
    margin: 3px;
}

.flex-next
{
    float: left;
    width: 50px;
    border: 1px solid grey;
    border-radius: 5px;
    padding: 1px;
    margin: 3px;
}


/*-- Buttons --*/
.btn,.description-light,.exampletip{
    display:inline-block;
    min-width: 50px;
   border: 1px solid #DDD;
   border-radius: 3px;
   text-shadow: 0 1px 1px white;
   box-shadow:0 1px 1px #fff;
   font: bold 11px Sans-Serif;
   padding: 6px 10px;
   margin-left: 5px;
   white-space: nowrap;
   vertical-align: middle;
   color: #666;
   background: transparent;
   cursor: pointer;
   border-color: #ddd;
   background-color:#E0E0E0;
   background: -webkit-linear-gradient(top, white, #E0E0E0);
   background:    -moz-linear-gradient(top, white, #E0E0E0);
   background:     -ms-linear-gradient(top, white, #E0E0E0);
   background:      -o-linear-gradient(top, white, #E0E0E0);
   background:      linear-gradient(top, white, #E0E0E0);
   -pie-background:      linear-gradient(top, white, #E0E0E0);
   box-shadow:         0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;}
.description-light span{ display:inline-block; background:url(../images/description-arrow.png) 0 -4px no-repeat; width:7px; height:4px; margin:5px 0 0 4px;
-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.description-dark span{ display:inline-block; background:url(../images/description-arrow-white.png) 0 -4px no-repeat; width:7px; height:4px; margin:5px 0 0 4px;
-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.btn:hover,.description-light:hover,.exampletip:hover{ box-shadow:inset 0 0 3px #fff;border-color: #999; text-decoration:none;}
.description-light:hover span{opacity:.8;}
.description-light:active span{background-position:0 0;}
.btn:active,.description-light:active {
   border: 1px solid #AAA;
   border-bottom-color: #CCC;
   border-top-color: #999;
   box-shadow:inset 0 1px 2px #aaa;
   background: -webkit-linear-gradient(top, #E6E6E6, gainsboro);
   background:    -moz-linear-gradient(top, #E6E6E6, gainsboro);
   background:     -ms-linear-gradient(top, #E6E6E6, gainsboro);
   background:      -o-linear-gradient(top, #E6E6E6, gainsboro);
   background:      -o-linear-gradient(top, #E6E6E6, gainsboro);
  -pie-background:     linear-gradient(top, #E6E6E6, gainsboro);}
.description-dark{
	display:inline-block;
	border: 1px solid #666;
	border-bottom:1px solid #3B3B3B;
	border-radius: 3px;
	font: bold 11px Sans-Serif;
	padding: 6px 10px;
	white-space: nowrap;
	vertical-align: middle;
	color: #fff;
	background: transparent;
	cursor: pointer;
	background: #3B3B3B;
	text-shadow:0 1px 1px #3B3B3B;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#797979), to(#3B3B3B));
	background: -webkit-linear-gradient(#797979, #3B3B3B);
	background: -moz-linear-gradient(#797979, #3B3B3B);
	background: -ms-linear-gradient(#797979, #3B3B3B);
	background: -o-linear-gradient(#797979, #3B3B3B);
	background: linear-gradient(#797979, #3B3B3B);
	-pie-background: linear-gradient(#797979, #3B3B3B);
	box-shadow:         0 1px 2px rgba(0,0,0,0.9);}
	.description-dark:hover{ box-shadow:none; text-decoration:none;}
	.description-dark:active {
		border: 1px solid #999;
		border-bottom-color: #CCC;
		border-top-color: #3B3B3B;
		background: #999;
		text-shadow:0 1px 1px #3B3B3B;
		box-shadow:none;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#3B3B3B), to(#999));
		background: -webkit-linear-gradient(#3B3B3B, #999);
		background: -moz-linear-gradient(#3B3B3B, #999);
		background: -ms-linear-gradient(#3B3B3B, #999);
		background: -o-linear-gradient(#3B3B3B, #999);
		background: linear-gradient(#3B3B3B, #999);
		-pie-background: linear-gradient(#3B3B3B, #999);}
/* Color */
.success{color:#fff;
	box-shadow:0 1px 2px rgba(0,0,0,0.4);
	text-shadow:none;
	background-color: #5BB75B;
	background-image: -moz-linear-gradient(top, #62c462, #51a351);
	background-image: -ms-linear-gradient(top, #62c462, #51a351);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
	background-image: -webkit-linear-gradient(top, #62c462, #51a351);
	background-image: -o-linear-gradient(top, #62c462, #51a351);
	background-image: linear-gradient(top, #62c462, #51a351);
	-pie-background: linear-gradient(#62c462, #51a351);
	border-color: #51A351 #51A351 #387038;}
	.success:hover{ border-color:#295B29; box-shadow:none;}
	.success:active{box-shadow:inset 0 1px 2px rgba(0,0,0,.3);
		background: #3E933E;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#3E933E), to(#62C462));
		background: -webkit-linear-gradient(#3E933E, #62C462);
		background: -moz-linear-gradient(#3E933E, #62C462);
		background: -ms-linear-gradient(#3E933E, #62C462);
		background: -o-linear-gradient(#3E933E, #62C462);
		background: linear-gradient(#3E933E, #62C462);
		-pie-background: linear-gradient(#3E933E, #62C462);
		border-bottom:1px solid #62C462;}
.warning{color:#fff;
	box-shadow:0 1px 2px rgba(0,0,0,0.4);
	text-shadow:none;
	background-color: #FAA732;
	background-image: -moz-linear-gradient(top, #fbb450, #f89406);
	background-image: -ms-linear-gradient(top, #fbb450, #f89406);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
	background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
	background-image: -o-linear-gradient(top, #fbb450, #f89406);
	background-image: linear-gradient(top, #fbb450, #f89406);
	-pie-background: linear-gradient(#fbb450, #f89406);
	border-color: #F89406 #F89406 #AD6704;}
	.warning:hover{ border-color:#B67211; box-shadow:none;}
	.warning:active{box-shadow:inset 0 1px 2px rgba(0,0,0,.2);
		background: #f89406;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f89406), to(#fbb450));
		background: -webkit-linear-gradient(#f89406, #fbb450);
		background: -moz-linear-gradient(#f89406, #fbb450);
		background: -ms-linear-gradient(#f89406, #fbb450);
		background: -o-linear-gradient(#f89406, #fbb450);
		background: linear-gradient(#f89406, #fbb450);
		-pie-background: linear-gradient(#f89406, #fbb450);
		border-bottom:1px solid #fbb450;}
.danger{color:#fff;
	box-shadow:0 1px 2px rgba(0,0,0,0.4);
	text-shadow:none;
	background-color: #DA4F49;
	background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
	background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: linear-gradient(top, #ee5f5b, #bd362f);
	-pie-background: linear-gradient(#ee5f5b, #bd362f);
	border-color: #BD362F #BD362F #802420;}
	.danger:hover{ border-color:#8D2520; box-shadow:none;}
	.danger:active{box-shadow:inset 0 1px 2px rgba(0,0,0,.3);
		background: #bd362f;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#bd362f), to(#ee5f5b));
		background: -webkit-linear-gradient(#bd362f, #ee5f5b);
		background: -moz-linear-gradient(#bd362f, #ee5f5b);
		background: -ms-linear-gradient(#bd362f, #ee5f5b);
		background: -o-linear-gradient(#bd362f, #ee5f5b);
		background: linear-gradient(#bd362f, #ee5f5b);
		-pie-background: linear-gradient(#bd362f, #ee5f5b);
		border-bottom:1px solid #ee5f5b;}
.inf{color:#fff;
	box-shadow:0 1px 2px rgba(0,0,0,0.4);
	text-shadow:none;
	background-color: #49AFCD;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: linear-gradient(top, #5bc0de, #2f96b4);
	-pie-background: linear-gradient(#5bc0de, #2f96b4);
	border-color: #2F96B4 #2F96B4 #1F6377;}
	.inf:hover{ border-color:#1A687F; box-shadow:none;}
	.inf:active{box-shadow:inset 0 1px 2px rgba(0,0,0,.3);
		background: #2f96b4;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#2f96b4), to(#5bc0de));
		background: -webkit-linear-gradient(#2f96b4, #5bc0de);
		background: -moz-linear-gradient(#2f96b4, #5bc0de);
		background: -ms-linear-gradient(#2f96b4, #5bc0de);
		background: -o-linear-gradient(#2f96b4, #5bc0de);
		background: linear-gradient(#2f96b4, #5bc0de);
		-pie-background: linear-gradient(#2f96b4, #5bc0de);
		border-bottom:1px solid #5bc0de;}
/* Size */
.btn.small{ font-size:11px;}
.btn.medium{ font-size:1.3em;}
.btn.large{ font-size:1.6em;}
.btn-indent{ padding:5px 0; overflow:hidden;}
.btn-indent3{ padding:10px 0;}
.btn-indent2{ padding:5px 0;}
.pages{ position:relative; overflow:hidden;}
.pages li{ float:left;}
.pages li .btn.prev,.pages li .btn.next{ padding:5px;}
.pages li.current a{
	border: 1px solid #AAA;
	border-bottom-color: #CCC;
	border-top-color: #999;
	box-shadow:inset 0 1px 2px #aaa;
	background: -webkit-linear-gradient(top, #E6E6E6, gainsboro);
	background:    -moz-linear-gradient(top, #E6E6E6, gainsboro);
	background:     -ms-linear-gradient(top, #E6E6E6, gainsboro);
	background:      -o-linear-gradient(top, #E6E6E6, gainsboro);
	-pie-background:      linear-gradient(top, #E6E6E6, gainsboro);}
.btn.page{ box-shadow:none; border-radius:0;}


/* -------------------- NAV STYLES FOR DROPDOWN MENU --------------------------- */

#nav{
    list-style:none;
    font-weight:bold;
    margin-bottom:10px;
    float:left;
    width:150px;
    position:relative;
    z-index:5;
    background-color: White;
}

#nav li{
    float:left;
    margin-right:5px;
    position:relative;
    width: 150px;
    background-color: White;
    left: -50px;
    line-height: 30px;
    box-shadow: 2px 2px 3px grey;
    padding: 3px;
}
#nav li input
{
    margin-left: 2px;
    margin-top: 5px;
    margin-right: 3px;
}
#nav li span
{
    margin-left: 5px;
    padding-top: 15px;
    line-height: 25px;
}
#nav a{
    display:block;
    color:lightgrey;
    text-decoration:none;
    border-radius: 3px;
}
#nav ul{
    background:white;                    /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
    background:rgba(255,255,255,0);     /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
    list-style:none;
    position:absolute;
    left:-9999px;                       /* Hide off-screen when not needed (this is more accessible than display:none;) */
    padding-top: 3px;
}
#nav ul li{
    padding-top:1px;                    /* Introducing a padding between the li and the a give the illusion spaced items */
    float:none;
}
#nav ul a{
    white-space:nowrap;                 /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{                       /* Display the dropdown on hover */
    left:0;                             /* Bring back on-screen when needed */
}

#nav li:hover ul a{                     /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
    text-decoration:none;
}

.dtpicker
{
    background-color: #F4FFFF;
}

.saveButton {

    /*background:url('../Images/button-save-large.png') 103px 25px no-repeat;*/
    background-color:red;
    color:blue;
}

